package com.liang.dao;

import com.liang.entity.PrjAnnualbudgetXgjl;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface PrjAnnualbudgetXgjlDao {
    List<PrjAnnualbudgetXgjl> getXGJL(Integer nys);

    List<PrjAnnualbudgetXgjl> getXG(@Param("xh") int i, @Param("nys") Integer nys);

    void insertXGJL(@Param("xgjl") PrjAnnualbudgetXgjl prjAnnualbudgetXgjl);

    void batchinsertXGJL(@Param("xgjlList") List<PrjAnnualbudgetXgjl> prjAnnualbudgetXgjlList);
}
